Beefy Boxes and Bandwidth Generously Provided by pair Networks
The stupid question is the question not asked

Re: Perlbrew issues. Suggest a way out.

by jms53 (Monk)
on Nov 18, 2012 at 14:51 UTC ( #1004425=note: print w/ replies, xml ) Need Help??

in reply to Perlbrew issues. Suggest a way out.

Why can't you use Perl 5.10?
If you end up installing the latest Perl from source, you can then force your interpreter to use a specific version by using  use version_number .
If the version of Perl you are using is compatible with the modules (no reason why it shouldn't if the Perl version is newer) then there should be no problems.

J -

Comment on Re: Perlbrew issues. Suggest a way out.
Download Code
Replies are listed 'Best First'.
Re^2: Perlbrew issues. Suggest a way out.
by bitingduck (Chaplain) on Nov 18, 2012 at 20:57 UTC

    It's generally a good idea to avoid modifying the system Perl- sometimes the system is tweaked to expect/work with whatever quirks and bugs the particular version of perl comes with and you can break things in unexpected ways by messing with the system perl.

      True, but the OP did say he was learning Perl. Hence my suggestion to use the system Perl.
      I forgot my favorite linux flavor: CrunchBang with lxpanel instead of tint2 (although that may change if I get to configure tint correctly).
      J -
Re^2: Perlbrew issues. Suggest a way out.
by Anonymous Monk on Nov 18, 2012 at 15:19 UTC
    Sorry jms53, that's got nothing to do with installing perlbrew, or perlbrew failing to install, or perlbrew not working on cenos

Log In?

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1004425]
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others cooling their heels in the Monastery: (9)
As of 2015-12-01 09:14 GMT
Find Nodes?
    Voting Booth?

    What would be the most significant thing to happen if a rope (or wire) tied the Earth and the Moon together?

    Results (797 votes), past polls